.adList.grid .items .listTextBox .title,
.adList.grid .items .listTextBox .detail {
  color: white;
}

.adList.grid .items .listTextBox .decoration {
  background: white;
}

@media (min-width: 641px) {
  .adList.grid .items:nth-child(1),
  .adList.grid .items:nth-child(8) {
    grid-column-start: span 12;
  }
  .adList.grid .items:nth-child(2),
  .adList.grid .items:nth-child(3),
  .adList.grid .items:nth-child(4),
  .adList.grid .items:nth-child(5),
  .adList.grid .items:nth-child(6),
  .adList.grid .items:nth-child(7),
  .adList.grid .items:nth-child(9),
  .adList.grid .items:nth-child(10),
  .adList.grid .items:nth-child(11),
  .adList.grid .items:nth-child(12),
  .adList.grid .items:nth-child(13) {
    grid-column-start: span 6;
  }
}
@media (max-width: 640px) {
  .adList.grid .items .listTextBox {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .adList.grid .items .listTextBox .title,
  .adList.grid .items .listTextBox .detail {
    display: inline;
    vertical-align: top;
    letter-spacing: 0.05rem;
  }
  .adList.grid .items .listTextBox br {
    display: none;
  }
  .adList.grid .items .listTextBox .title {
    margin-bottom: 0;
    padding-right: 10px;
  }
  .adList.grid .items .listTextBox .decoration {
    margin-top: 10px;
  }
}
.menu .menuMask .items {
  white-space: nowrap;
}